### Enumeration

# Phosh MediaPlayerStatus

since: 0

#### Declaration

    enum Phosh.MediaPlayerStatus

#### Description [src]

The status of the media player attached to the wigget.

Available since: 0

#### Members

`PHOSH_MEDIA_PLAYER_STATUS_STOPPED`

  The player is stopped.

  - Value: `0`
  - Nickname: `None`
  - Available since: 0
`PHOSH_MEDIA_PLAYER_STATUS_PAUSED`

  The player is paused.

  - Value: `1`
  - Nickname: `None`
  - Available since: 0
`PHOSH_MEDIA_PLAYER_STATUS_PLAYING`

  The player is playing.

  - Value: `2`
  - Nickname: `None`
  - Available since: 0